Index

What is WinISO and what does it do?

WinISO is a CD-ROM image file utility that can convert BIN to ISO, extract/edit/create ISO files directly, make bootable CDs and as a BIN/ISO converter/extractor/editor.

It can process almost all CD-ROM image file(s) including ISO and BIN. With WinISO, you can add/delete/rename/extract file(s) within image files. You can convert image files to the standard ISO format and you have the ability to create ISO image file(s) from a CD-ROM.

The operating system requirements are Windows 95, Windows 98/98SE, Windows Me, Windows NT4, Windows 2000 or Windows XP.

Some details:

  • Process almost all CD-ROM image file(s) including ISO and BIN .
  • Ability to add/delete/rename/extract file(s) within image files .
  • Convert image files to the standard ISO format .
  • Ability to create ISO image file(s) from a CD-ROM .
  • WinISO is the first software to edit BIN/ISO and almost all image file(s) directly!
  • You can convert almost all image file formats, including BIN, and save it as a standard ISO format file.
  • Supports almost all known CD-ROM image files, including some virtual CD-ROM container files.
  • Select some files or directories, and then create the ISO based on these files.
  • Ability to open an image file, display the file tree, then run files from within the image file. This can be handy to view files or run programs.
  • Because of its file associations, you can simply double click an ISO file in Windows Explorer to open it.
  • Very easy to use interface but powerful enough for an expert.

Copyright (C) 1999-2001 WinISO Computing Inc.
All Right Reserved
http://www.winiso.com


WinISO Help - Features

WinISO features

* Supports any CD image file format

WinISO supports:

* ISO Standard CD image format
* BIN/CUE CdrWin image (data/audio/video supported)
* CIF Easy CD Creator image
* FCD Virtual CD(uncompressed)
* VCD Virtual Driver(uncompressed)
* IMG CloneCD image
* NRG Nero Image
* BWT BlindRead Image
* and more...

* ISO to BIN

* Convert a ISO file to a BIN/CUE format.
* BIN to ISO
* Convert a BIN/CUE file to a ISO/WAV/DAT format.
* Convert any CD image file to ISO
* Convert any CD image file to ISO. Also batch convert supported.
* Bootable CD support

* Save Bootable Information to a .WBT file

* Insert a WBT file to a existing CD image file and make it bootable
* Make a CD image file bootable from a bootable floppy disk
* Delete bootable information from a CD image file.

* CD image file extractor

* Extract files from any CD image file.
* Drag files out from a CD image file.
* Double click a file in a CD image file to view or run it.
* Double click SETUP.EXE to install software directly.

* CD image file editor

WinISO is the FIRST software to edit a CD image file directly.

* Change CD label
* Delete files or directories
* Rename files or directories
* Add files or directories
* Drag files or directories from Windows Emplorer
* Make image bootable (see also Bootable CD support)

* Create new CD image file

* Create a new ISO by collecting files and directories with drag anddrop support
* Create a new ISO from a disc with ASPI support.


WinISO Help - License

END-USER LICENSE AGREEMENT FOR WinISO Computing Inc. SOFTWARE WinISO

IMPORTANT - READ CAREFULLY: This WinISO Computing Inc. End-User License Agreement is a legal agreement between you (either an individual or a single entity) and WinISO Computing Inc. for the WinISO Computing Inc. product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this End-User License Agreement, do not install or use the SOFTWARE PRODUCT; you may however, return it to your place of purchase for a full refund.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. You may not rent, lease, or lend the SOFTWARE PRODUCT. You may permanently transfer all your rights under this End-User License Agreement, provided you retain no copies, you transfer all of the SOFTWARE PRODUCT and this End-User License Agreement, and the recipient agrees to the terms of this End-User License Agreement.

GRANT OF LICENSE

This program version may be installed on a maximum of two computers, so long as it is ONLY running on one system at any time: i.e. one installation at home and one installation at the office and used only by the licensee. The simultaneous use of this SOFTWARE PRODUCT by multiple personnel requires additional licenses. Use of this SOFTWARE PRODUCT over an internal network requires separate license for each user. The licensee shall not use, copy, rent, lease, sell, modify, decompile, disassemble, reverse engineer, or transfer the licensed SOFTWARE PRODUCT except as provided in this agreement. Any such unauthorized use shall result in immediate termination of this license.

All licenses will be issued in the name of the institution, company or school. Each additional license also allows a single user to use the SOFTWARE PRODUCT at home.

LIABILITY

We try to keep our SOFTWARE PRODUCT as bug free as possible. However, it is a general rule, Murphy's, that no software is ever error free, and the number of errors increases with the complexity of the program. We cannot guarantee that this SOFTWARE PRODUCT will run in every environment, on any Windows compatible machine, or together with any other application, without producing errors. Any liability for damage of any sort is hereby denied. In no event shall WinISO Computing Inc. or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the SOFTWARE PRODUCT. In any case, the liability is limited to the registration fee. Please evaluate this SOFTWARE PRODUCT with not critical data. Should you detect errors before registration, the user accepts the SOFTWARE PRODUCT errors after registration. Any description of SOFTWARE PRODUCT errors will be accepted, but we cannot guarantee that the errors can be corrected.

Thank you for your understanding and cooperation.

The WinISO Team.


WinISO Help - Create a new ISO

How to create ISO image file(s)

Click the 'New' button.

Drag your files or directories from Windows Explorer into WinISO.

Click the 'Save' button and enter in the ISO filename.

Now click 'Save' button on the dialog and WinISO will create your own ISO image.


WinISO Help - Add files to ISO

Add new files to a ISO image file

Click the 'Open' button to open an ISO image file.

NOTE: If a cd image includes audio information, WinISO will show a warning message when it opens the cd image.

This means that WinISO can not edit it, but you can extract, view and run the files.
If it's a BIN file and you want to extract the audio information to a WAV file, please see the BIN to ISO section.

You can now drag and drop files or directories from Windows Explorer into WinISO or click 'Add' button to add files.

Now click the 'Save' button to save the file.


WinISO Help - Delete files from ISO

How to delete files or directories within a ISO image file

Click the 'Open' button to open a CD-ROM image file.

NOTE: If a cd image includes audio information, WinISO will show a warning message when it opens the cd image.

This means that WinISO can not edit it, but you can extract, view and run the files.
If it's a BIN file and you want to extract the audio information to a WAV file, please see the BIN to ISO section.

Select the file(s) and/or directories you wish to delete, press the "DEL" on your keyboard, or click the 'Delete' button in the toolbar of WinISO.

Click the 'Save' button.


WinISO Help - Extract files from ISO

How to extract files/audio from an ISO/BIN file

Click the 'Open' button to open an existing ISO file. Select the file(s) and/or directories you wish to extract.

NOTE: If a cd image includes audio information, WinISO will show a warning message when it opens the cd image.

This means that WinISO can not edit it, but you can extract, view and run the files.
If it's a BIN file and you want to extract the audio information to a WAV file, please see the BIN to ISO section.

Press "F5" or the 'Extract' button in the WinISO toolbar to extract your selected files or you can drag and drop the file(s) and/or directories into Windows Explorer.


WinISO Help - Make ISO from CDROM

How to create an ISO from a CD-ROM Disc

Press "F6", or click 'Make ISO From CDROM' in 'Actions' menu. The "Create ISO" dialog will pop-up.

Select your CD-ROM drive that holds the CD-ROM disc, and enter in the destination ISO file name. Now you can click the 'Make' button to begin making an ISO file.

What's the difference between 'ASPI' and 'File' mode?
In ASPI mode, you will get an ISO file with exactly the same structure as the original CD-ROM disc, with bootable information, and all other internal disc format. If you burn this CD image file to a disc, you get a exactly same disc as the original.
In FILE mode, WinISO will create a new ISO file by copy all files and directories on the disc. This ISO file will use WinISOs default format. If the disc is bootable, then the bootable information will be lost.


WinISO Help - BootCD

Handle the boot information within a bootable cd

When WinISO opens a cd image file, it will check the boot information.

You can either load, save or delete a boot section within a cd image. Also making boot section from floppy is supported.


WinISO Help - Convertor

How to convert your BIN file format to the ISO file format

Click the 'Convert' Menu then select the 'BIN to ISO' option. The 'convert' window will then pop-up.

Choose your BIN file to convert and enter the output filename you desire. Then click 'Convert'.
Note: 'Cancel' will abort your operation.

If your BIN file includes audio or video information, WinISO will recognize them and pop-up a 'Advanced Convert' window.

You can then choose the tracks you want to convert. The data track will be converted to an ISO file while the audio track will be converted to a WAV file and the video track will be converted to a DAT file.
Note: 'Cancel' will abort your operation.


WinISO Help - Convertor

How to convert your ISO file format to the BIN/CUE file format

Click the 'Convert' menu and then select the 'ISO to BIN' option. The 'ISO to BIN converter' window will pop-up.

Choose your ISO file to convert and enter the output BIN filename you desire. WinISO will create the CUE file for the BIN file automatically. Now click 'Convert' to begin converting.

Note: 'Cancel' will abort your operation.


WinISO Help - Batch Convert

How to convert multiple BIN to ISO, or any other CD-ROM image file(s) to ISO format

Click the 'Convert' menu and click 'Batch Images Convert'. The 'batch convert' window will pop up.

Select your source file(s), and the destination ISO directory or filename. Then click the 'Convert' button.

Note: 'Cancel' will abort this operation.


WinISO Help - Buy Now!

How to Buy and Register your copy of WinISO!

The registration fee for WinISO is only USD30.

In order to pay, you can use our secure or non-secure registration service and use credit cards online such as VISA or MasterCard. Please visit our website to get more details.


WinISO Help - FAQ

FAQ

[General question]
What is WinISO?
WinISO is a utility to convert CD-ROM image file format(s), and has the option to edit image file directly!

What is the system requirement?
You will need a Pentium 100 PC or higher, 16MB RAM or more. The operating system should be Windows 95(IE 3.0), Windows 98, Windows Me, Windows NT 4.0(SP5), Windows 2000, or Windows XP.

How to Buy?
Visit http://www.winiso.com

Is your online order form secure?
Yes, it is 100% secure.

Do I have to pay for the upgrades?
No! All upgrades are free to registered WinISO users.

Is tech support free?
Yes! It's free for registered WinISO users.

How much is it?
WinISO costs only $30 for registration.

What happens after I send in the order?
You will receive an email confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second email with your registration code.
Because the registration email maybe lost, if you do not get your code in 24 hours or if you've lost it (Hey, it happens! :) please email us at support@winiso.com immediately. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

I have more questions - who should I write to?
Please send your additional questions to: support@winiso.com.

[Technical question]
When I try to convert *.vcd files to .iso format, I get an error "access violation at adress 00000000"?
That means you used a crack to patch WinISO. DON'T DO IT! The crack will destroy WinISO.exe and make it unstable, and IT'S ILLEGAL! Also it's IMPORTANT to know that your ISO files will be damaged when you use the cracked WinISO to edit/extract/convert your ISO files.

What's different between the Trial version and the Registered version?
The limit of the unregistered version are as follows:
1. Can not extract a file greater than 3MB.
2. Can not convert an image greater than 100MB.
3. Can not save an image greater than 100MB.
4. Can not save an image greater than 100MB as new file.

If you create an iso of a CD with winiso, what program can you use to burn it back to CD?
Almost all burning software support ISO images and can burn it back to CD. e.g: Nero, Easy CD Creator, etc.

Is WinISO able to edit and save NRG files, and is it compatible with Nero 5.5 and Nero ImageDrive?
Yes, WinISO supports editing NRG files, but note that the NRG image should not include audio information.

Does WinISO support audio images?
No, WinISO does not support audio images at this time.

Does WinISO support bootable CD?
Yes, WinISO supports bootable CDs perfectly. WinISO can not only could edit a CD image file without destroy its bootable information but can also add bootable information to a CD image file to make it bootable!

In Create ISO from CDROM, what is the difference between ASPI or FILE mode?
In ASPI mode, you will get an ISO file with exactly the same structure as the original CD-ROM disc, with bootable information, and all other internal disc format. If you burn this CD image file to a disc, you get a exactly same disc as the original.
In FILE mode, WinISO will create a new ISO file by copy all files and directories on the disc. This ISO file will use WinISOs default format. If the disc is bootable, then the bootable information will be lost.

After I modified my bootable ISO it isn't bootable again!
I think you used the "Save as" option to save your modified ISO. Reason being is because the "Save as" function will rebuild your ISO image. Maybe the order of the files aren't the same as the original one so it can not boot again. Please copy a new ISO image from your original disc then edit it and use the "Save" function directly and it should work fine.


WinISO Help - Product Support

WinISO Support

Please visit our WinISO homepage to view the most recent FAQ (Frequently Asked Questions) online,

http://www.winiso.com

or you can e-mail us at:

support@winiso.com


WinISO Help - File Associations

How to set file associations

After you install WinISO, it will associate your *.ISO files and you will be able to open them with WinISO by default.
Also, you can associate any other image file format such as: .BIN, .NRG, .IMG and many others. To do this follow this procedure:

  • Click the 'Option' menu.
  • Click 'Configuration'.
  • Click file extensions in 'Files associations'.
  • Select the associations you want WinISO to handle, then click 'Ok'.